Extensis Logo SUPPORT | FORUMS | KNOWLEDGE BASE

Suitcase Fusion 3, OS X 10.11, CS5 and Quark 9 compatibility following upgrade


#1

I realise this question centres around an older than old (it seems) version of Suitcase Fusion but I’d be so grateful if any Suitcase users who’ve experienced the same issue as the one that follows, or 100% knows the answer, could offer advice and guidance please.

I’m currently using a MacBook Pro Retina with OS X 10.8.5, Adobe CS5, QuarkXpress 9 and Suitcase Fusion 3. It all works correctly and fonts auto-activate in Photoshop CS5, Illustrator CS5, InDesign CS5 and QuarkXPress 9 perfectly.

Due to hardware requirement changes and the resulting lack of a free USB port I recently bought a Bluetooth Mouse (Logitech Master MX) and it requires me to update to OS X 10.11 El Capitan in order to work correctly (as it needs the fairly new Smart Bluetooth software that comes bundled into the newer OS X versions).

But, if I update my Mac’s version of OS X to El Capitan will Suitcase Fusion 3 still work? And will the auto-activation plug-ins still work for CS5 and QuarkXPress 9 software?

If not and I upgrade Suitcase Fusion to the newest version (which I’m happy to do) will the Suitcase Fusion 6 auto-activate plugins still activate fonts used in my Adobe CS5 Photoshop, Illustrator and InDesign and QuarkXpress 9 programs successfully?

I really don’t want to have to upgrade to Creative Cloud and QuarkXPress 10 and Suitcase Fusion 6 at the cost of thousands of pounds just because I changed my mouse! lol.

Thanks for reading and for help.


#2

Hi Nate,
Unfortunately, if you are going to be on OS X 10.11, you have to be on Fusion 6, Adobe CC 2015, and Quark 2015. No other version has support by the developer to work on it. On the El Capitan system, there is no backwards compatibility or interaction between any older applications by any developer. Feel free to send an email to info@extensis.com if you have any other questions.

Kind Regards,
Josh Hallenbeck
Customer Service


#3

Hi Josh,

Thanks very much for your input, it’s appreciated.

I understand that developers may no longer officially support previous versions of software - whether or not it’s being used within a previous or current OS - but that doesn’t necessarily mean the existing software won’t actually still work and continue to enable features such as font auto-activation to operate correctly. Suitcase Fusion 3, for example, isn’t supported on OSX 10.8.5 and Extensis say the font auto-activation won’t work. But it does in fact work flawlessly in all compatible CS5 programs and QuarkXPress 9. I’ve also heard certain rumours of backend coding within Apple’s new OS being incompatible with previous third party software, but I believe that to be false with OSX 10.11’s framework being extremely similar to previous OS X releases that run previous versions of third party software without any issues or errors.

Does anyone in the consumer sector have any experience with my question by any chance? It’d be really interesting to hear from customers using previous versions of Suitcase Fusion and Creative Suites who are also running OSX 10.11 El Capitan.

Many thanks


#4

Is nobody else here using Suitcase Fusion 6 with CS5, CS5.5, CS6 or Quark 9 on OSX 10.11 El Capitan?

If you are I would be really grateful to know whether auto font activation is working for you in Photoshop/Illustrator/InDesign/QuarkXpress.

Many thanks